Subject: Make: Do not know how to make /lib/libc.a.

From: "Candido Caceres .kcrs" <[email-masked]>
Date: Fri, 1 Sep 95 13:38:43 CDT

yes!, I have a Unix System with Aix 3.2.5
but, when I try install wu-ftp, I recived the following message:

Making ftpd.
        cc -O -DDEBUG -I.. -I../support -L../support -c ftpd.c
     554  1500-010: (W) WARNING in main: Infinite loop.  Program may not stop.
        yacc  ftpcmd.y
        mv y.tab.c ftpcmd.c
        cc -O -DDEBUG -I.. -I../support -L../support -c ftpcmd.c
        cc -O -DDEBUG -I.. -I../support -L../support -c glob.c
        cc -O -DDEBUG -I.. -I../support -L../support -c logwtmp.c
        cc -O -DDEBUG -I.. -I../support -L../support -c popen.c
        sh newvers.sh
        cc -O -DDEBUG -I.. -I../support -L../support -c vers.c
        cc -O -DDEBUG -I.. -I../support -L../support -c access.c
        cc -O -DDEBUG -I.. -I../support -L../support -c extensions.c
        cc -O -DDEBUG -I.. -I../support -L../support -c realpath.c
        cc -O -DDEBUG -I.. -I../support -L../support -c acl.c
        cc -O -DDEBUG -I.. -I../support -L../support -c private.c
        cc -O -DDEBUG -I.. -I../support -L../support -c authenticate.c
        cc -O -DDEBUG -I.. -I../support -L../support -c conversions.c
        cc -O -DDEBUG -I.. -I../support -L../support -c hostacc.c
Make: Do not know how to make /lib/libc.a.
        Check that the target is defined in the description file
        and that the dependency files exist.
   Quitting.

please, help me with this problem!
Thanks in advance!

--
    ,____________________________________________________________________.
   / Universidad   Autonoma  de  Nuevo  Leon |~~~Technical Support~~~   /
  /  Direccion de Sistemas e Informatica     |   Movilis in Movili     /
 /      Candido A. Caceres Lemus   Internet e-mail :[email-masked]  (.
(_______________________________________________________________________)